const dialogHandlers = require('./dialog-handlers.js')
const poller = require('./poller.js')
const service = require('./service.js')

module.exports = {
  createDialogHandlers: dialogHandlers.createDialogHandlers,
  createParameterGroupPoller: poller.createParameterGroupPoller,
  parameterGroupService: service,
  service
}
